Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 185402 - Typo in the startup script
Summary: Typo in the startup script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ypserv
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-03-14 13:43 UTC by Bastien Nocera
Modified: 2015-01-08 00:12 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0352
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 14:50:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0352 normal SHIPPED_LIVE ypserv bug fix update 2006-07-19 18:58:00 UTC

Description Bastien Nocera 2006-03-14 13:43:56 UTC
+++ This bug was initially created as a clone of Bug #185401 +++

ypserv-2.13-11

There's a typo in the startup script, the patch is self-explanatory.

-- Additional comment from bnocera@redhat.com on 2006-03-14 08:42 EST --
Created an attachment (id=126099)
ypxfrd-retval.patch

Comment 1 Steve Dickson 2006-03-19 02:35:04 UTC
fixed in ypserv-2.8-21

Comment 2 Bob Johnson 2006-04-11 15:47:52 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 3.8 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 3.8 release.

Comment 5 Red Hat Bugzilla 2006-07-20 14:50:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0352.html



Note You need to log in before you can comment on or make changes to this bug.